<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>EWW_Bobo</author>
	
    <version>1.0</version>
	
	<title>
        <en>Actros SLT 8x4</en>
    </title>
	
    <description>
        <en>
            <![CDATA[Actros SLT 8x4]]>
        </en>
        <de>
            <![CDATA[Actros SLT 8x4]]>
        </de>
    </description>
	
    <iconFilename>store2.dds</iconFilename>
	
	<multiplayer supported="true" />
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Actros.xml"/>
    </storeItems>
	
	<vehicleTypes>
		<type name="MercedesTrucks"  parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
		</type>
	</vehicleTypes>
	
	<brands>
        <brand name="MERCEDES" title="Mercedes Benz" image="brand.dds"/>
    </brands>
</modDesc>
